Subject: "Constarint failure" in NAMD

From: "Michael Chen" <chenm/at/upstate.edu>
Date: Fri, 07 May 2004 09:00:58 -0400

Hello, Everyone,

    Hope all is well for you.
    It was so strange for me that when I used "run" command, I got lots of
ERROR messages as following:

ERROR: Constraint failure in RATTLE algorithm for atom 2264!
ERROR: Constraint failure; simulation has become unstable.

    What did this mean? How should I kill this problem? I minimized my
system for quite a long time, and I turned the constraint on for the Ca
atoms.
    Thanks for the answer.
    May you have a nice day.

*****************************************************
Michael Chen

Department of Biochemistry
SUNY Upstate Medical University 
750 East Adams Street 
Syracuse, NY 13210
USA
*****************************************************